File _patchinfo of Package patchinfo.13967

<patchinfo incident="13967">
  <issue tracker="bnc" id="1156146">VUL-0: CVE-2019-14818: dpdk: malicious container can trigger a denial of service</issue>
  <issue tracker="bnc" id="1151455">Please switch dpdk / dpdk to _multibuild</issue>
  <issue tracker="bnc" id="1157179">After update dpdk show core running testpmd</issue>
  <issue tracker="cve" id="2019-14818"/>
  <packager>jaicaa</packager>
  <rating>moderate</rating>
  <category>security</category>
  <summary>Security update for dpdk</summary>
  <description>This update for dpdk to version 18.11.3 fixes the following issues:

Security issue fixed:

- CVE-2019-14818: Fixed a denial of service by a malicious container via the vhost-user socket (bsc#1156146).

Non-security issue fixed:

- Added current version to the PMD driver directory to avoid loading previous version drivers (bsc#1157179). 
</description>
</patchinfo>